<html>
<! Sort1.php                                                  >
<! Chapter 6, Oracle Database XE PHP Web Programming          >
<! by Michael McLaughlin                                      >
<!                                                            >
<! This script declares and reverse sorts an array, then it   >
<! prints the array before and after the sort operation.      >
<head>
<title>
  Chapter 6 : Sort2.php
</title>
</head>
<body>
<?php
  // Declare variable.
  $salutation = array("Mr.","Ms.","Mrs.","Dr.");

  // Print structured ordering.
  print "[".print_r($salutation,true)."].<br>";

  // Reverse sort the array members.
  rsort($salutation);

  // Print restructured ordering.
  print "[".print_r($salutation,true)."].<br>";
?>
</body>
</html>
